# Copyright (C) 2022 Jorge - vitrubio.net
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Xarxaprod 1.0.0\n"
"Report-Msgid-Bugs-To: https://git.hangar.org/xarxaprod/xarxaprod-wp-theme\n"
"Last-Translator: \n"
"Language-Team: Català\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2022-10-25T20:51:09+02:00\n"
"PO-Revision-Date: 2024-02-28 14:25+0000\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Domain: ofsupxxp\n"
"Language: ca\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Loco-Version: 2.6.6; wp-6.4.3"

#. Theme Name of the theme
msgid "Xarxaprod"
msgstr "Xarxaprod"

#. Theme URI of the theme
msgid "https://git.hangar.org/xarxaprod/xarxaprod-wp-theme"
msgstr "https://git.hangar.org/xarxaprod/xarxaprod-wp-theme"

#. Description of the theme
msgid "Theme for the Xarxaprod.cat"
msgstr "Tema per Xarxaprod.cat."

#. Author of the theme
msgid "Jorge - vitrubio.net"
msgstr "Jorge - vitrubio.net"

#. Author URI of the theme
msgid "https://vitrubio.net"
msgstr "https://vitrubio.net"
